/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #444; 	font-family: Arial, sans-serif;}
h1,h2,h3,h5,h6 { 	font-family: Georgia, serif; font-weight: normal;}
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #8e6b4b; }
a:hover { color: #333; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #8e6b4b; color:#fff; text-shadow: none; }
::selection { background:#8e6b4b; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #8e6b4b; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


 /* Primary Styles
    Author: 
 */


/* Colours */
/* light brown #8e6b4b */
/* dark brown #66584c */

/* standard elements */
html{
	min-height: 100%;
	height: auto;
}

body {
	font-family: Arial, sans-serif;
	margin: 0;
    padding: 0px;
	background: #66584c url("../images/curls.gif") right bottom no-repeat;
}
	
img {
	border: 0px;	
	padding: 0px;
	margin: 0px;
}
	
h1 {
	color: #555;
	font-size: 1.5em;
	border-bottom: 1px #eee solid; 
	padding-bottom: 6px;
	margin: 10px 0px 2px;
}	

body { 
	font-size:100%; 
	line-height: 1.25em
}

p { 
	font-size: 0.75em; 
}

a{
	font-weight: bold;
	color:#8e6b4b;
	text-decoration:none;
}

a:hover{
	color: #333;
}

ul{
	list-style-type: circle;
	font-size: 0.75em;
	margin-left: 0px;
	padding: 0px;
	overflow:visible;
}

ol {
	font-size: 0.75em; 
	overflow: visible;
	margin: 0px;
	padding: 0 0 0 10px;
}

li{
	margin-left: 16px;
}

p{
	margin-bottom: 1.25em;
}

.photo {
	float: right;
}

/*page elements */
	
#pagewrap {
	background: url("../images/background.jpg") repeat-y center;
}

#centrelayout {
	width: 850px;
	margin: 0px auto;
	background-color: #fff;
	height: auto;
}	
	
header {
	height: 124px;
	width: 850px;	
	background-color: #fff;
	border-bottom: 1px #ddd solid;
	margin-bottom: 2px;
}

#logo{
	float: left;
	height: 100px;
	width: 600px;
}

#company{
	margin: 10px 0px 10px;
	padding-left: 65px;
	float: left;
}

#company a{
	width: 175px;
	height: 80px;
	overflow: hidden;
	display: block;
	background: url(../images/touch-of-spice-logo.jpg) no-repeat;
}

#company a{
	background-position: 0 0;
}

#company a:hover{
	background-position: 0 -90px ;
}

nav ul {
	width: 850px;
	height: 25px;
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	font-variant: small-caps;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}

nav li {
	float: left;
	height: 24px; 
	margin: 0px;
}

nav li a, nav li a:active, nav li a:visited {
	float: left;
	height: 20px;
	padding: 4px 25px 0px;
	color: #777;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}


nav li a:hover {
	color: #000;
	height: 19px;
	border-top: 1px #fff solid;
	border-bottom: 1px #777 solid;
}

nav .current a {
	font-weight: bold;
}

	
#myGallery{
	width: 850px !important;
	height: 400px !important;
}

#page{
	padding: 23px 0px 10px;
	width: 850px;
	background-color: #fff;
	border-bottom: 1px #ddd solid;
	border-top: 1px #ddd solid;
}
	
#content{
	color: #555;
	margin: 0px 50px;
}
	
#content .leftcol{
	float: left;
	width: 350px;
	margin-right: 50px;
}

#content .rightcol{
	float: left;
	width: 350px;
}

#content img{
	padding: 5px;
	border: 1px #eee solid;
}		

#content p{
	width: 350px;
}

#content  .expand {
	width: 350px;
	height: 300px;
}

#content .expand p{
	width: 300px;
	padding: 0 25px;
}

#content p.tagline {
	color: #bbb;
	font-weight: normal;
	font-family: Georgia, serif;
	font-size: 1.125em;
	padding-left: 25px;
	margin-bottom: 25px;
	width: 325px;
}

#content .homeimage{
	border: 0px;
	float: right;
	padding: 160px 0px 0px;
}

ul.homelinks
{
	list-style-type: none;
	font-size: 0.85em;	
}

ul.homelinks li
{
	padding: 0px;
	margin: 0px;
}

#content .floorplan
{
	width:750px;

}

#content .gallery
{
	width: 750px;
	line-height: 100px;
}

#enquiry {
	display: block;
	font-size: 1.25em;
}

#enquiry input {
	margin-bottom: 3px;
}
	
#enquiry input, #enquiry .message {
	width: 190px;
	float: left;
}

#enquiry .message {
	overflow:auto;
}
	
#enquiry label {
	display: block;
	width: 150px;
	float: left;
}

#enquiry label input {
	display:block;
	float:left;
	height:125px;
}

#enquiry .button {
	width: 100px;
	background: #fff;
	color: #777;
	font-weight: bold;
	margin-left: 50px
}

#location{
	width: 425px;
	height: 350px;
	margin: 0px;	
	padding: 8px;
	border: 1px #eee solid; 
}

#footerwrap
{
	background: url("../images/background-bottom.jpg") bottom no-repeat;
	margin: 0px auto;
}

footer{
	clear: both;
	text-align: center;
	width: 870px;
	color: #777; 
	height: 55px;
	margin: 0px auto;
	font-size: 0.7em;
}

footer a{
	font-weight: 500;
}


@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media screen and (max-device-width: 480px) {
  
  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

